body { background-image: url('fond.gif'); background-repeat: repeat;font-size: 8 pt; font-family: Arial; color: #3399FF 
}

a { font-size: 8 pt; font-family: Arial; color: #3399FF 
}

b { font-size: 8 pt; font-family: Arial; color: #CCCCFF 
}

a:hover {
	BACKGROUND: #e8e8e8; COLOR: #303030; TEXT-DECORATION: none
}